[blfs-support] dbus error when running make on at-spi2-atk-2.4.0

Armin K. krejzi at email.com
Thu Jul 19 09:22:58 PDT 2012


On 07/19/2012 04:51 PM, James Pinto wrote:
> cant seem to fix this
>
> Please help
>


Just ignore it. It's just the test. I doubt it can harm you. Also, if 
you are installing gnome packages by the order in the book, you have 
possibility to fail. I guess it has something to do with at-spi2-core 
not running, or either ATK or D-Bus installation.




More information about the blfs-support mailing list